<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(System Font)</key>
	<string>System Font</string>
	<key>Analog / Digital Clock on Dock.app</key>
	<string>Analog / Digital Clock on Dock.app</string>
	<key>Clock on Dock.app</key>
	<string>Clock on Dock.app</string>
	<key>Current Active Application</key>
	<string>Current Active Application</string>
	<key>General Setting</key>
	<string>General Setting</string>
	<key>Reset Base Font</key>
	<string>Reset Base Font</string>
	<key>Sweep Second Hand</key>
	<string>Sweep Second Hand</string>
	<key>Text Input Source</key>
	<string>Text Input Source</string>
</dict>
</plist>
